<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce446</idno>
            <idno type="edition">letterEEd.26.437</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Beinecke Library, Chauncey Brewster Tinker MS Collection, GEN MSS 310, Box 13, folder 550. Previously published: Joseph Cottle,
               Reminiscences of Samuel Taylor Coleridge and Robert Southey (London, 1847), pp. 219–220 [in part]; Charles Cuthbert Southey (ed.), Life
               and Correspondence of Robert Southey, 6 vols (London, 1849–1850), II, pp. 24–25 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="437" type="letter">
            <head>437. Robert Southey to <ref type="a" target="people.html#CottleJoseph">Joseph Cottle</ref>, <date when="1799-09-22">22 September
                  1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Cottle<lb/>Endorsements: Southey 1799; (<del
                     rend="strikethrough">109</del>) <hi rend="underline">52</hi>
                  <lb/>MS: Beinecke Library, Chauncey Brewster Tinker MS Collection, GEN MSS 310, Box 13, folder 550. ALS; 4p.<lb/>Previously published: Joseph
                  Cottle, <title>Reminiscences of Samuel Taylor Coleridge and Robert Southey</title> (London, 1847), pp. 219–220 [in part]; Charles
                  Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), II, pp. 24–25 [in
                  part].</note>
            </head>
            <p>
               <address>
                  <placeName>Exeter</placeName>
               </address>
               <date when="1799-09-22">Sunday 22 Sep<hi rend="sup">t</hi>. 99.</date> we go hence on</p>
            <p>Monday the 30<hi rend="sup">th</hi>.</p>
            <p>My dear Cottle</p>
            <p rend="indent1"> You seem to have mistaken my meaning about <ref type="m" target="people.html#BeddoesThomas">Beddoes</ref>, by
               cautioning me against drawing a general conclusion against his character from a particular instance in which he betrayed a want of
               decorum. I surely meant only that in that instance he had acted with impertinence – everywhere &amp; at all time for <ref type="m"
                  target="people.html#BeddoesThomas">Dr B.</ref> do I express respect. he is a useful &amp; valuable man.</p>
            <p rend="indent1"> I think you will do wisely in inserting the following Advertisement in the London papers.</p>
            <p rend="indent1"> The second Volume of the Annual Anthology<note n="1" place="foot" resp="editors">The second, and last, volume of the
                     <title>Annual Anthology</title> appeared in 1800.</note> will be sent to press early in December. communications are to be
               addrest to the Editor – just where you will. if they could be received in London it would be better. at the bottom <hi rend="ital">say
                  where</hi> the first Vol. is to be had, containing poems by Mess<hi rend="sup">rs</hi> &amp;c </p>
            <p rend="indent1"> you will I hope soon have a cargo to send me, of your own,<note n="2" place="foot" resp="editors">Cottle’s sole
                  contribution to <title>Annual Anthology</title> (Bristol, 1800) was ‘Markoff, a Siberian Eclogue’, pp. 223–229.</note> when
               Michaelmas is over, – &amp; some from <ref type="m" target="people.html#DavyHumphry">Davy</ref>.<note n="3" place="foot" resp="editors"
                  >Davy’s ‘Lines, Descriptive of Feelings Produced by a Visit’, <title>Annual Anthology</title> (Bristol, 1800), pp. 293–296, signed
                  ‘K.’.</note> if poor Mrs Yearsley<note n="4" place="foot" resp="editors">Ann Yearsley (1752–1806: <title>DNB</title>) did not
                  contribute to <title>Annual Anthology</title> (1800).</note> were well I should like much to have her name there. as for <ref
                  type="m" target="people.html#MoreHannah">Hannah &lt;More&gt;</ref> she is sunk too deep in the mire of aristocracy.<note n="5"
                  place="foot" resp="editors">Hannah More did not contribute to <title>Annual Anthology</title> (1800).</note> as yet I have only <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> pieces<note n="6" place="foot" resp="editors">Coleridge
                  contributed 16 poems and 11 epigrams to <title>Annual Anthology</title> (1800).</note> &amp; my own, amounting in the whole to some
               80 or 100 pages.</p>
            <p rend="indent1"> Thalaba the Destroyer is progressive. I am now reviewing, &amp; sad cattle were they who came last to be killed. there
               is a poem called Gebir, of which I know not whether my review be yet printed.<note n="7" place="foot" resp="editors">Walter Savage
                  Landor, <title>Gebir</title> (1798), although the poem was published anonymously. Southey’s review appeared in <title>Critical
                     Review</title>, 27 (September 1799), 29–39.</note> but in that review you will find some of the most exquisite poetry in the
               language. the poem is such as <ref type="m" target="people.html#GilbertWilliam">Gilbert</ref> if he were only half as mad as he is,
               could write. I would go an hundred miles to see the author. My other hard work now is gutting the circulating libraries here, &amp;
               laying in a good stock of notes &amp; materials, arranged in a way so methodical that it would do honour to any old Batchelor. Thalaba
               will be very rich in notes, &amp; rich in a <del rend="strikethrough">xxxx</del> kind of beauty which I had heretofore little used.</p>
            <p rend="indent1"> There are some Johnobines in Exeter with whom I have past some pleasant days. but the place is miserably bigotted.
               would you believe that there are persons here who &lt;shall&gt; always call the Americans the Rebels? – it is the filthiest town in
               England. a gutter running down the middle of every street &amp; lane – with a stream, <del rend="strikethrough">x</del> I assure you
               not <hi rend="ital">un</hi>necessary. We leave it on Monday week, &amp; I shall rejoice to taste fresh air &amp; feel settled. Exeter
               has however the very best collection of books for sale of any place out of London. &amp; that made by a man who some few years back was
               worth nothing. Dyer,<note n="8" place="foot" resp="editors">Gilbert Dyer (c. 1743–1820; <title>DNB</title>), bookseller, antiquarian,
                  author and radical.</note> not Woolmer<note n="9" place="foot" resp="editors">Shirley Woolmer (dates unknown), an Exeter bookseller,
                  printer and publisher and prominent Congregationalist. He founded the <title>Exeter and Plymouth Gazette</title> (1798).</note>
               whose catalogue you have shown me. Dyer himself is a thinking, intelligent, man, <del rend="strikethrough">of</del> liberal, &amp; of
               extraordinary talents for his circumstances.</p>
            <p rend="indent1"> There was a book of arithmetic<note n="10" place="foot" resp="editors">The identity of this book is uncertain, but its
                  description fits William Butler (1748–1822), <title>Arithmetical Questions, Having, For the Most Part, a Reference, Either to
                     Sacred, Profane, or Natural History, Chronology, Geography, or Commerce</title> (1788; 2nd edn 1795), which was specifically
                  designed for the instruction of ‘young ladies’.</note> which Mr Peck<note n="11" place="foot" resp="editors">Unidentified.</note>
               shewed me once &amp; which much pleasd me – you will recognize it by this circumstance, that every question was so worded at to involve
               some information, historical geographical &amp;c. will you be good enough to get this book for me &amp; send by <ref type="m"
                  target="people.html#SoutheyMargaret">my mother</ref>.</p>
            <p rend="indent1"> I congratulate you on your being out of bookselling as it did not suit you. would that <del rend="strikethrough"
                  >the</del> we authors had one bookseller at our direction, instead of one bookseller directing so many authors – the great good that
               might be done by judicious republications for which a London bookseller could ensure a sale! my list of title pages increases. I have
               lately made up my mind to undertake one great historical work. the history of Portugal<note n="12" place="foot" resp="editors"
                  >Southey’s ‘History of Portugal’ was never completed.</note> – but for this &amp; for many noble plans I want uninterrupted leisure
               – time wholly my own &amp; not frittered away by little periodical employments. my working at such work is Columbus<note n="13"
                  place="foot" resp="editors">Christopher Columbus (1451–1506), discoverer of America in 1492, claimed to have gone to sea at the age
                  of ten and worked his way up through the ranks.</note> serving before the mast. </p>
            <p rend="indent1"> God bless you. remember me to your sisters &amp; <ref type="m" target="people.html#Cottlefamily">your good mother &amp;
                  your father</ref>. <ref type="m" target="people.html#FrickerEdith">Ediths</ref> remembrance. she is again growing unwell – &amp; for
               myself I require exercise to keep me in health, so much as to keep me from doing any thing. the weather now confines me &amp; I am
               disordered only by a days confinement.</p>
            <closer>
               <salute rend="indent1"> yrs affectionately</salute>
               <signed rend="indent2"> Robert Southey. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
